html{height: 100%;}

body
{ font: 62.5%/1.4  Arial, Helvetica, sans-serif;
  background: #D8E0C5;
  padding: 0px;
  margin: 16px;
  font-size: 1em;
}

p
{ padding: 0px;
  margin: 0px;
  font-size: .9em;
  letter-spacing: .1em;
  color: #09e;
}

h1
{ font-size: 1.2em;
  letter-spacing: .2em;
  padding: 12px 0px 8px 12px; 
  margin: 0px;               
  font-weight: normal;
  color: #4C5B5F;
  font-variant:small-caps;
}

h2
{ font-size: 1em;
  padding: 6px 0px 0px 12px; 
  margin: 0px;               
  font-weight: normal;
  color:#4C5B5F;
}

h3
{ font-size: .8em;
  padding: 6px 12px 0px 12px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
   color:#4C5B5F;
   line-height:1.8em;
}

h4
{ font-size: 0.7em;
  padding: 0px 0 0 12px;; 
  margin: 0px;               
  font-weight: normal;
  color: #666;
}

.no
{ font-size: .75em;
color: #98B74F;}

.spy
{ color: #97B64E;
font-size: .8em;
padding: 0 0 0 18px;}


a:link {
	border-bottom: 0px;
	text-decoration: none;
	color: #5F7F0F;
	padding: 3px;
}

a:visited {
	text-decoration: none;
	border-bottom: 0px;
	color: #5F7F0F;
	padding: 3px;
}

a:hover {
	background:#98B74F;
	color: #fff;
	padding: 3px;
	border-bottom: 1px #4C5B5F dashed;
}
a:active {
	text-decoration: none;
	background: #def70b;
	color: #333333;
	padding: 3px;
}

img
{ border: 1px solid #C7DF8B ; 
  margin: 0px; 
  padding: 0px; 
}

a{outline: none;}


/* unordered list */
ul
{ margin: 0px;
  padding: 0px;
}

ul li
{ list-style-type: circle;
  margin: 0px; 
  padding: 0px 0 0 32px;

}


/* margin lefts / margin rights - to centre content */
#main, #foot, #top, #nav, #site_content, #main2
{ margin-left: auto; 
  margin-right: auto;
}

/* main container */

#main
{width: 960px;
 height: auto;
background: #fff;
border: 0px solid #98B84B;
}

#main2
{width: 1008px;
 height: auto;
background: #fff;
border: 24px solid #E6EFD1;
}

/* logo */
#top
{ width: 960px;
  height: 210px;
   border-bottom: 1px solid #98B74F;
  background: #fff url(top.jpg) no-repeat;
  margin: 6px 0 0 0;
}

#top h1
{ font-size:1.1em;
  padding: 182px 0px 0px 0px;                
  font-weight: normal;
  color: #4C5B5F;
  margin: 0px 0 0 222px;
}

#top a:link {
	border-bottom: 0px;
	text-decoration: none;
	color: #5F7F0F;
	padding: 0px;
}

#top a:visited {
	text-decoration: none;
	border-bottom: 0px;
	color: #5F7F0F;
	padding: 0px;
}

#top a:hover {
	background:#98B74F;
	color: #fff;
	padding: 0px;
	border-bottom: 0px;
}
#top a:active {
	text-decoration: none;
	background: #fff;
	color: #333333;
	padding: 0px;
}
/* navigation menu */
#nav
{ height: 0px;
  width: 0px;
  } 


#nav a:hover {
	background:#98B74F;
	padding: 3px 3px 9px 3px;
 border: 0px;
}

/* main content */
#site_content
{ overflow: hidden;
  padding: 0px ;
  width: 960px;
  height: auto;
  background: #fff;
}

/* sidebar */
#left
{ float: left;
  width: 450px;
  height: auto;
  padding:0 11px 0 5px;
  background: #fff;
	margin: 0 10px 0 0 ;
}



/* page content */
#right
{ text-align: left;
  float: left;
  width: 450px;
  height: auto;
  padding:0 5px 0 11px;
  margin: 0 0 0 10px ;
  background: #fff;
}

#content a.colour, #content a.colour:hover{border-bottom: 0px;}

/* footer */
#foot
{ font-size: 0.8em;
  height: 60px;
  width: 936px;
  margin: 12px 0 0 0;
  background: #fff ;
  padding: 0px 24px 0 0;
  border-top: 3px solid #98B74F;
}

#foot2
{ 
  height: 69px;
  width: 960px;
  background: #fff url(foot.jpg) no-repeat;
  padding: 0px; margin: 0px;
  border-top: 0px;
}

#content a, #content a:hover, #footer a, #footer a:hover{text-decoration: none;}

